{% extends 'base.html.twig' %}

{% block title %}OtherExperience index{% endblock %}

{% block body %}
    <h1>OtherExperience index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Title</th>
                <th>StartDate</th>
                <th>EndDate</th>
                <th>Description</th>
                <th>Place</th>
                <th>Link</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for other_experience in other_experiences %}
            <tr>
                <td>{{ other_experience.id }}</td>
                <td>{{ other_experience.title }}</td>
                <td>{{ other_experience.startDate ? other_experience.startDate|date('Y-m-d') : '' }}</td>
                <td>{{ other_experience.endDate ? other_experience.endDate|date('Y-m-d') : '' }}</td>
                <td>{{ other_experience.description }}</td>
                <td>{{ other_experience.place }}</td>
                <td>{{ other_experience.link }}</td>
                <td>
                    <a href="{{ path('app_other_experience_show', {'id': other_experience.id}) }}">show</a>
                    <a href="{{ path('app_other_experience_edit', {'id': other_experience.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="8">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_other_experience_new') }}">Create new</a>
{% endblock %}
